Subject: bug#49037: flyspell word correction frustrating

From: [email-masked]
Date: Tue, 15 Jun 2021 18:34:00 +0200 (CEST)

> We have no mechanisms to ban anybody. 

Let's hope so.  But you brought it up, I believed you.

I was pointing out that if your "experiment" was to see how much you can abuse the

bug reporting facilities (with trivial user questions that are already answered in the
manual) before you get banned -- it's not going to happen, so you can just stop the

experiment right away.

It's has only been your conclusion about what you call "experiment".

It is you who is inventing all these things.  At least Eli responds well, with no accusations

of sorts.

Can you tell me exactly where the information is in the manual because I could only

find a reference to aspell in "16.4 Checking and Correcting Spelling"

If it was good information I would not complain.

Instead of delving into accusations, it is always better to educate and assume other

are not as bad as you might believe.

From: Lars Ingebrigtsen <[email-masked]>
To: [email-masked]
Subject: bug#49037: flyspell word correction frustrating
Date: 15/06/2021 17:48:22 Europe/Paris
Cc: [email-masked]

[email-masked] writes:

> You might as well ban people considering you are getting in the habit
> to close request anyway.

We have no mechanisms to ban anybody. I was pointing out that if your
"experiment" was to see how much you can abuse the bug reporting
facilities (with trivial user questions that are already answered in the
manual) before you get banned -- it's not going to happen, so you can
just stop the experiment right away.

-- 
(domestic pets only, the antidote for overdose, milk.)
bloggy blog: http://lars.ingebrigtsen.no